.DOSSEG
.MODEL SMALL
.STACK 100H
.DATA

.CODE

EXTRN DRAWBOARD:NEAR, ENTERGRAPHIC:NEAR, ENTERTEXT:NEAR, WAITRETURN:NEAR

START:
	MOV AX, @DATA
	MOV DS, AX
	
	CALL ENTERGRAPHIC
	CALL DRAWBOARD
	CALL WAITRETURN
	CALL ENTERTEXT
	
	MOV AX, 4C00H
	INT 21H


END START


END

